summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--setup_native/scripts/linuxpatchscript.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/setup_native/scripts/linuxpatchscript.sh b/setup_native/scripts/linuxpatchscript.sh
index 33a0d4127301..97dc39310a89 100644
--- a/setup_native/scripts/linuxpatchscript.sh
+++ b/setup_native/scripts/linuxpatchscript.sh
@@ -26,7 +26,7 @@ fi
echo
read -p "Patching the installation in ${FULLPRODUCTINSTALLLOCATION}. Continue (y/n) ? " -n 1 reply leftover
echo
-[ "$reply" == "y" ] || exit 1
+[ "$reply" = "y" ] || exit 1
echo
echo "About to update the following packages ..."
@@ -50,7 +50,7 @@ if [ "x$KDERPM" != "x" ]; then
# Check, that $RPMLIST does not contain kde integration rpm (then it is already installed)
KDERPMINSTALLED=`grep kde-integration ${RPMLIST}`
- if [ "x$KDERPMINSTALLED" == "x" ]; then
+ if [ "x$KDERPMINSTALLED" = "x" ]; then
# Install the kde integration rpm
RPMLIST="$RPMLIST $KDERPM"
fi